Skip to content
This page View Markdown Open in ChatGPT Open in Claude

API Maker v1.19.7

Dec 2025

Changes

  • Bug fixMany sandbox issue fixed on server. It happens because of git pull.
  • ImprovementComment updated in custom api creation.
  • ImprovementShow Native, Caching, Request body schema & Request query parameters schema in custom api grid & tree
  • Bug fixAdded numeric type support in postgresql for UI Maker and schema generation.
  • Bug fixShow only valid properties in reqBodySchema and reqQueryParametersSchema.
  • Bug fixLocal Client : When red line is not there or for some error is there in config and try to save file in local client, original API is deleted. Nothing should happen issue fixed.
  • Bug fixLocal Client : Bug fixing for Windows with Node.js 24 version.
  • ImprovementMonaco Editor : Library upgraded & colors loading issue fixed.